# Section presentation

The *Customers* section has the role to let you specify how you want to identify the customers included in your distribution network locations isochrones areas. 

Everything that is set here sets what happens in the *customers_zone* [See the corresponding wiki article](article:26).
![dataiku_app_customers.png](ejpIDhw8FwM6)


# Section interactions

## Customers parameters

![customers_parameters.png](8kLgqdUcGzZP)
You will here be able to specify which isochrones you would like to use to look for customers.

***IMPORTANT: Customers data enrichment time will increase with both the number of isochrones and their size***



## Build isochrones customers datasets

![build_isochrones_customers_dataset.png](RNjkOA4GFoXZ)
Click on the **RUN NOW** to build all datasets contained in the [customers_zone](flow_zone:DezozOK) .